gdk-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. A set of flags used to indicate which fields structure are set. None. System.Enum System.IComparable System.IConvertible System.IFormattable
- Field
  Gdk.GCValuesMask The is set.
- Field
  Gdk.GCValuesMask The is set.
- Field
  Gdk.GCValuesMask The is set.
- Field
  Gdk.GCValuesMask The is set.
- Field
  Gdk.GCValuesMask The is set.
- Field
  Gdk.GCValuesMask The is set.
- Field
  Gdk.GCValuesMask The is set.
- Field
  Gdk.GCValuesMask The is set.
- Field
  Gdk.GCValuesMask The is set.
- Field
  Gdk.GCValuesMask The is set.
- Field
  Gdk.GCValuesMask The is set.
- Field
  Gdk.GCValuesMask The is set.
- Field
  Gdk.GCValuesMask The is set.
- Field
  Gdk.GCValuesMask The is set.
- Field
  Gdk.GCValuesMask The is set.
- Field
  Gdk.GCValuesMask The is set.
- Field
  Gdk.GCValuesMask The is set.
- Field
  Gdk.GCValuesMask The is set.
- Field
  System.Int32 Internal field. Do not use.